@import url("https://fonts.verwaltungsportal.de/import/?family=Work+Sans:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: rgb(250, 243, 241);
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #ce1b1b #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Work Sans", sans-serif;
  color: #444444;
  background: #ffffff;
  font-weight: 400;
  font-size: clamp(1rem, 2vw, 1.25rem);
  line-height: 1.5;
}

a {
  color: #ce1b1b;
}

a:is(:hover, :focus) {
  color: #ce1b1b;
  text-decoration: underline;
}

b,
strong {
  font-weight: 600;
}

.static {
  position: static;
}

/* ------------------------------------------- topbar ------------------------------------------- */

#topbar {
  background: #ffffff;
  padding: 18px 0;
}

@media (min-width: 992px) {
  #topbar {
    padding: 27px 0;
  }
}

/* -------------------------------------------- logo -------------------------------------------- */

#logo {
  align-items: center;
  align-content: center;
  gap: 15px;
  text-decoration: none;
}
@media (min-width: 576px) {
  #logo {
    display: flex;
    align-items: center;
    align-content: center;
    gap: 15px;
    text-decoration: none;
  }
}

#logo .logoImg img {
  display: block;
}

@media (max-width: 991px) {
  #logo img {
    max-width: 60px;
    width: 100%;
    margin-bottom: 15px;
  }
}

#logo .logoTxt {
  line-height: 1.1;
  font-size: clamp(1rem, 2vw, 1.125rem);
  color: #ce1b1b;
  font-weight: 400;
}

#logo .logoTxt :is(b, strong) {
  color: #ce1b1b;
  text-transform: uppercase;
  font-weight: 700;
  font-size: clamp(1.125rem, 2vw, 1.625rem);
}
/* ----------------------------------------- notrufNummer ----------------------------------------- */

@media (max-width: 991px) {
  .notrufNummer {
    padding: 20px 15px 0 15px;
  }
}

.notrufNummer {
  font-size: 1.375rem;
  color: #ce1b1b;
  text-decoration: none;
  display: inline-block;
  padding-left: 25px;
  line-height: 1.2;
  position: relative;
}

.notrufNummer::before {
  content: "";
  position: absolute;
  background: url(../img/icon-telefon.png) no-repeat;
  width: 18px;
  height: 18px;
  bottom: 0px;
  top: 16px;
  margin: auto;
  z-index: 0;
  pointer-events: none;
  left: 20px;
  display: block;
}

@media (min-width: 992px) {
  .notrufNummer::before {
    content: "";
    position: absolute;
    background: url(../img/icon-telefon.png) no-repeat;
    width: 18px;
    height: 18px;
    bottom: 0px;
    top: -5px;
    margin: auto;
    z-index: 0;
    pointer-events: none;
    left: 0px;
    display: block;
  }
}

/* ------------------------------------------- styler ------------------------------------------- */

@media (min-width: 992px) {
  #style {
    flex-shrink: 0;
    line-height: 1;
    margin-left: clamp(20px, 2vw, 40px);
    padding-top: 2px;
  }

  #style h2 {
    font-size: 1rem;
    font-weight: 400;
    color: #444444;
    margin: 0 10px 0 0;
    width: auto;
    line-height: inherit;
  }

  #style button {
    color: inherit;
    background: transparent;
    border: none;
    padding: 0 10px;
    font-size: 1rem;
    display: inline-block;
  }

  #style button:is(:hover, :focus) {
    color: #ce1b1b;
    text-decoration: underline;
  }

  #style button + button {
    border-left: 1px solid #444444;
  }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  #burgerButton {
    font-size: 13px;
    display: block;
    width: 48px;
    height: 48px;
    border-radius: 2px;
    padding: 8px 0 0 0 !important;
    cursor: pointer;
    background: #ffffff;
    border: none !important;
    border-radius: 4px;
    color: #ce1b1b;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButtonInner {
    margin-bottom: 26px;
    display: inline-block;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]::before {
    transform: rotate(-45deg) translate(2px, -4px);
  }

  #burgerButton[aria-expanded="true"]::after {
    transform: rotate(45deg) translate(-10px, -10px);
  }

  #burgerButton::before {
    top: 26px;
  }

  #burgerButton::after {
    top: 36px;
  }

  #burgerButton::before,
  #burgerButton::after {
    content: "";
    display: block;
    position: absolute;
    background: #444444;
    border-radius: 2px;
    width: 38px;
    height: 3px;
    left: 5px;
    font-size: 0;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #fff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition:
      left 300ms linear,
      opacity 300ms linear,
      box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 22px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 9px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 4px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.horizontally {
    background: #fafafa;
    box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }
  nav.horizontally .navbar-nav > li {
    flex-grow: 1;
  }

  nav.horizontally .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
  }

  nav.horizontally .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
    position: absolute;
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav > li,
  nav.horizontally .navbar-nav > li > .dropdown-menu > li {
    position: relative;
  }

  .navbar-default .navbar-nav li[class*="toplevel"] > ul,
  .navbar-default .navbar-nav li[class*="secondlevel"] > ul {
    display: block !important;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity 300ms linear;
    -moz-transition: opacity 300ms linear;
    -ms-transition: opacity 300ms linear;
    -o-transition: opacity 300ms linear;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
    z-index: 1003;
  }
}
/* toplevel */

nav.horizontally .navbar-nav a[class*="toplevel"] {
  color: #444444;
  font-weight: 700;
  text-align: left;
  padding: 12px 15px;
  position: relative;
  font-size: 1.125rem;
  text-transform: uppercase;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally .navbar-nav li[class*="toplevel"] {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }

  nav.horizontally .navbar-nav a[class*="toplevel"].dropdown-toggle {
    padding-right: 35px;
  }
}

@media (min-width: 992px) {
  nav.horizontally .navbar-nav a[class*="toplevel"] {
    padding: 29px 2px;
    text-align: center;
  }
}

@media (max-width: 991px) {
  nav.horizontally .navbar-nav a[class*="toplevel"] {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
  }
}
/* toplevel-over */

nav.horizontally .navbar-nav li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally .navbar-nav li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally .navbar-nav li[class*="toplevel"].open > a,
nav.horizontally .navbar-nav li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally .navbar-nav li[class*="toplevel"][class*="_over"] > a,
nav.horizontally .navbar-nav li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
  color: #ce1b1b;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu {
  background: #ffffff;
  box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
  background: #ffffff;
  box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav > li > .dropdown-menu {
    padding: 10px;
  }
}

@media (min-width: 992px) {
  .navbar-default .navbar-nav > li > .dropdown-menu,
  .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .navbar-default .navbar-nav > li > .dropdown-menu {
    left: 50%;
    -moz-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }

  .navbar-default .navbar-nav > li > .dropdown-menu::after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: -20px;
    margin-left: -20px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #ce1b1b transparent transparent transparent;
    -webkit-transition: top 150ms linear;
    -moz-transition: top 150ms linear;
    -ms-transition: top 150ms linear;
    -o-transition: top 150ms linear;
    transition: top 150ms linear;
  }

  .navbar-default .navbar-nav > li:hover > .dropdown-menu::after {
    top: 0;
  }

  .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
    margin-top: -30px;
    margin-left: 10px;
  }

  .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu::before {
    content: "";
    position: absolute;
    display: block;
    width: 10px;
    top: 0;
    bottom: 0;
    left: -10px;
  }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
  color: #444444;
  font-weight: 400;
  text-align: left;
  padding: 8px 38px 8px 25px;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (min-width: 992px) {
  .navbar-default .navbar-nav > li > .dropdown-menu > li > a,
  .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
    text-align: center;
    padding: 13px 25px;
  }
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav > li > .dropdown-menu > li > a,
  .navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
  }
}
/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav > li > .dropdown-menu > li:hover > a,
.navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus {
  background: #fafafa;
  color: #ce1b1b;
}

.navbar-nav > li > .dropdown-menu > li:focus-within > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li:focus-within > a {
  background: #fafafa;
  color: #ce1b1b;
}
/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
  max-height: clamp(300px, 42vw, 400px);
  overflow: hidden;
  position: relative;
}

@media (min-width: 576px) {
  body.index #slider {
    max-height: clamp(400px, 62vw, 639px);
  }
}

#headerpic {
  padding: 0;
  position: relative;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: none;
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* ----------------------------------------- banner arrows -------------------------------------- */

#headerpic .nivo-directionNav {
  height: 40px;
  pointer-events: none;
  width: 100%;
  position: absolute;
  z-index: 7;
  left: 50%;
  bottom: 80px;
  transform: translateX(-50%);
}

@media (min-width: 992px) {
  #headerpic .nivo-directionNav {
    max-width: 992px;
    bottom: 100px;
  }
}

@media (min-width: 1200px) {
  #headerpic .nivo-directionNav {
    max-width: 1200px;
  }
}

#headerpic .nivo-directionNav a {
  pointer-events: auto;
  background: #ce1b1b url("../img/banner-arrows.png") top 10px center / 18px auto no-repeat;
  width: 40px;
  height: 40px;
  opacity: 1;
}

#headerpic .nivo-directionNav a.nivo-prevNav {
  transform: scaleX(-1);
}

/* ------------------------------------------ banner dots --------------------------------------- */

@media (min-width: 576px) {
  #headerpic .nivo-controlNav {
    bottom: 65px;
  }
}

@media (min-width: 992px) {
  #headerpic .nivo-controlNav {
    bottom: 90px;
  }
}

#headerpic .nivo-controlNav button {
  background: transparent;
  border-radius: 50%;
  border: 1px solid #ffffff;
  width: 12px;
  height: 12px;
  padding: 0;
}

#headerpic .nivo-controlNav button:is(:hover, :focus),
#headerpic .nivo-controlNav .slick-active button {
  background: #ffffff !important;
}

#headerpic .nivo-controlNav {
  pointer-events: none;
}

#headerpic .nivo-controlNav button {
  pointer-events: auto;
}

/* #region ------------------------------------ topInfo ----------------------------------------- */

#topInfo {
  margin-top: 15px;
  position: relative;
  z-index: 15;
}
@media (min-width: 992px) {
  #topInfo {
    margin-top: -60px;
    position: relative;
    z-index: 15;
  }
}

#topInfo > .row {
  row-gap: 30px;
}

@media (min-width: 992px) {
  #topInfo::after {
    right: 50%;
  }
}

#topInfo .tab {
  background: #ffffff;
  padding: clamp(30px, 3vw, 40px);
  min-height: 100%;
  height: 100%;
  position: relative;
  box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.1);
  padding-top: clamp(30px, 3vw, 33px);
  hyphens: auto;
}

@media (min-width: 768px) {
  #topInfo .tab {
    font-size: 1.125rem;
  }

  .tab_spacer {
    height: 16px;
  }
}

@media (min-width: 992px) {
  #topInfo .tab {
    padding-bottom: 70px;
  }
}

#topInfo .tabHeadline {
  text-transform: uppercase;
  font-size: clamp(1.25rem, 3vw, 1.625rem);
  margin-bottom: 20px;
  padding-top: 92px;
  background-position: top left;
  background-repeat: no-repeat;
}

#tab1 .tabHeadline {
  background-image: url("../img/icon-einsaetze.png");
}

#tab2 .tabHeadline {
  background-image: url("../img/icon-nachrichten.png");
}
#tab3 .tabHeadline {
  background-image: url("../img/icon-veranstaltungen.png");
}

#topInfo .tab_link_mehr {
  color: transparent;
  font-size: 0;
}

.teaserText a,
#topInfo .tab_link_mehr a {
  background: #eeeeee;
  display: inline-block;
  color: #444444;
  font-weight: 700;
  text-transform: uppercase;
  padding: 6px 15px;
  text-decoration: none;
}

#topInfo .tab_link_mehr a {
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 1rem;
}

@media (min-width: 992px) {
  #topInfo .tab_link_mehr a {
    padding: 15px 34px;
  }
}

.teaserText a:is(:hover, :focus),
#topInfo .tab_link_mehr a:is(:hover, :focus) {
  color: #ce1b1b;
}

.teaserText a::after,
#topInfo .tab_link_mehr a::after {
  content: "\2192";
  font-weight: 400;
  position: relative;
  left: 0;
  margin-left: 4px;
  transition: left 200ms linear;
}

.teaserText a:is(:hover, :focus)::after,
#topInfo .tab_link_mehr a:is(:hover, :focus):after {
  left: 6px;
}

.tab_link_title a {
  font-weight: 600;
}

:is(.tab_link_title, .tab_link_mandat) a {
  color: #444444;
}
.tab_link_entry {
  border-bottom: unset !important;
  margin-bottom: 15px;
}
#tab1 .tab_spacer {
  display: none;
}
/* #endregion --------------------------------- topInfo ----------------------------------------- */

/* ------------------------------------------- content ------------------------------------------ */

#content {
  text-align: left;
  padding-top: clamp(50px, 5vw, 70px);
  padding-bottom: clamp(40px, 8vw, 100px);
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #ce1b1b;
  font-weight: 700;
  line-height: 1.2;
  font-family: "Work Sans", serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(2.125rem, 5vw, 2.8125rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(2rem, 4.5vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.875rem, 4vw, 2.1875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: clamp(1.75rem, 3.5vw, 1.875rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.625rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.5rem;
}

/* --------------------------------------------- mitglied ------------------------------------------ */

#mitglied {
  padding: 130px 0;
  background: #444444;
  color: #ffffff;
  font-weight: 600;
  font-size: clamp(1.25rem, 2vw, 1.5625rem);
}

#mitglied > .row {
  row-gap: 30px;
}

#mitglied a {
  text-decoration: underline;
}

#mitglied :is(b, strong) {
  color: #ffffff;
  font-size: clamp(2.125rem, 5vw, 2.5rem);
  display: block;
  font-weight: 700;
  line-height: 1.1;
}

#mitglied .buttonDesign a {
  background: #eeeeee;
  display: inline-block;
  color: #444444;
  font-weight: 700;
  text-transform: uppercase;
  padding: 13px 20px;
  text-decoration: none;
  font-size: 1rem;
}

#mitglied .buttonDesign a::after {
  content: "\2192";
  font-weight: 700;
  position: relative;
  left: 0;
  margin-left: 5px;
  transition: left 200ms linear;
  font-family: "Work Sans", sans-serif;
}

#mitglied .buttonDesign a:is(:hover, :focus) {
  color: #ce1b1b;
}

#mitglied .buttonDesign a:is(:hover, :focus)::after {
  left: 6px;
}

/* #region -------------------------------------- footer ---------------------------------------- */

#footer {
  background: #fafafa;
  padding: clamp(40px, 8vw, 54px) 0;
  font-size: 1rem;
  color: #444444;
  line-height: 1.4;
}

@media (max-width: 991px) {
  #footer > .row > * + * {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    margin-top: 20px;
    padding-top: 20px;
  }
}

@media (min-width: 768px) {
  #footer > .row > *:nth-child(2) {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
  }
}

#footer a {
  color: #ce1b1b;
  text-decoration: underline;
}

#footer a:is(:hover, :focus) {
  color: #ce1b1b;
  text-decoration: none;
}

#footer .footerHeadline {
  margin: 0 0 25px 0;
  font-size: 1.25rem;
  text-transform: uppercase;
}

#footer .footerHeadline.gap {
  margin-top: clamp(30px, 4vw, 40px);
}

#footer iframe,
#footer .iframe-wrapper-manual-enabling {
  width: 100% !important;
  display: block !important;
  min-width: 100% !important;
}

#footer .shadow {
  box-shadow: 0 30px 50px -30px rgba(153, 67, 67, 0.3);
}

#footer .lastTab .footerHeadline {
  margin-bottom: -7px !important;
  line-height: 1;
}
@media (max-width: 991px) {
  #footer .lastTab .footerHeadline {
    margin-bottom: 25px !important;
    line-height: 1;
  }
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#footer #vernetzt {
  gap: 12px;
  text-align: right;
  color: #444444;
  line-height: 1.3;
  font-weight: 400;
  text-decoration: none;
  font-size: 1rem;
  margin-top: 15px;
}

#vernetzt strong {
  color: #444444;
  font-weight: 600;
}

#vernetzt span span {
  display: block;
}

@media (max-width: 991px) {
  #footer #vernetzt {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    margin-top: 20px;
    padding-top: 20px;
  }
}
/* ----------------------------------------- innerfooter ---------------------------------------- */

#innerfooter {
  font-size: 1rem;
  padding: clamp(10px, 3vw, 25px) 0;
}

#innerfooter > .row {
  row-gap: 20px;
}

.footer_list ul {
  padding: 0;
  text-transform: uppercase;
}

.footer_list :is(li, p) {
  display: inline-block;
}

#innerfooter a {
  text-decoration: none;
  display: inline-block;
  font-weight: 400;
  text-transform: uppercase;
  color: #444444;
  font-size: 1rem;
}

#innerfooter ul a {
  color: inherit;
}

#innerfooter a:is(:hover, :focus) {
  color: #ce1b1b;
}

#innerfooter li + li {
  margin-left: clamp(15px, 2vw, 30px);
}
